<s:Envelope xmlns:s="http://schemas.xmlsoap.org/soap/envelope/"><s:Body><PostStatusUpdateResponse xmlns="http://tempuri.org/"><PostStatusUpdateResult xmlns:a="http://schemas.datacontract.org/2004/07/BuitenBeter.Interfaces.EMPS.Objects" xmlns:i="http://www.w3.org/2001/XMLSchema-instance"><a:errorText/><a:result>true</a:result></PostStatusUpdateResult></PostStatusUpdateResponse></s:Body></s:Envelope>